/* Style Sheet for website: http://library.carr.org */

/* Updated 20 June 2001 */



	a.Menu:link  { color: #FFFFFF; font-size: 12px; text-decoration: none }

	a.Menu:visited  { color: #FFFFFF; font-size: 12px; text-decoration: none }

	a.Menu:hover  { color: #990033; font-size: 12px; text-decoration: underline }

 a.Info:link  { color: #FFFFFF; font-size: 10px; text-decoration: underline }

 a.Info:visited  { color: #FFFFFF; font-size: 10px; text-decoration: underline }

 a.Info:hover  { color: #990033; font-size: 10px; text-decoration: underline }

	a.Body:link  { color: #000066; text-decoration: underline }

	a.Body:visited  { color: #000066; text-decoration: underline }

	a.Body:hover  { color: #990033; text-decoration: underline }

 a.Body_Bold:link  { color: #000066; font-weight: bold; text-decoration: underline }

	a.Body_Bold:visited  { color: #000066; font-weight: bold; text-decoration: underline }

 a.Body_Bold:hover  { color: #990033; font-weight: bold; text-decoration: underline }

 a.Body_Bold_12:link  { color: #000066; font-size: 12px; font-weight: bold; text-decoration: underline }

	a.Body_Bold_12:visited  { color: #000066; font-size: 12px; font-weight: bold; text-decoration: underline }

 a.Body_Bold_12:hover  { color: #990033; font-size: 12px; font-weight: bold; text-decoration: underline }

	a.MenuTop:link    { color: #006; text-decoration: none }

	a.MenuTop:visited    { color: #006; text-decoration: none }

	a.MenuTop:hover  { color: #CC0000; text-decoration: underline }



/* MLA Links */

	a.Top:link { color: #F5F5DC; text-decoration: none }

	a.Top:visited { color: #F5F5DC; text-decoration: none }

	a.Top:hover { color: #99CC99; text-decoration: underline }

	a.Bottom:link { color: #000066; text-decoration: none }

	a.Bottom:visited { color: #000066; text-decoration: none }

	a.Bottom:hover { color: #99CC99; text-decoration: underline }



/* Body Text */

.Plain_Text_18_Bold_Blue  { color: #000066; font-style: normal; font-weight: bold; font-size: 18px; font-family: arial, sans-serif; text-decoration: none }

.Plain_Text_14_Bold  { color: #000000; font-style: normal; font-weight: bold; font-size: 14px; font-family: arial, sans-serif; text-decoration: none }

.Plain_Text_14_Bold_White  { color: #FFFFFF; font-style: normal; font-weight: bold; font-size: 14px; line-height: 16px; text-decoration: none; font-family: arial, sans-serif}

.Plain_Text_14_Bold_Blue  { color: #000066; font-style: normal; font-weight: bold; font-size: 14px; font-family: arial, sans-serif; text-decoration: none }

.Plain_Text_14_Bold_Red  { color: #FF0000; font-style: normal; font-weight: bold; font-size: 14px; font-family: arial, sans-serif; text-decoration: none }

.Plain_Text_12_Bold  { color: #000000; font-style: normal; font-weight: bold; font-size: 12px; font-family: arial, sans-serif; text-decoration: none }

.Plain_Text_12_Bold_Blue  { color: #000066; font-style: normal; font-weight: bold; font-size: 12px; font-family: arial, sans-serif; text-decoration: none }

.Plain_Text_12  { color: #000000; font-style: normal; font-weight: normal; font-size: 12px; font-family: arial, sans-serif; text-decoration: none }

.Plain_Text_12_Red  { color: #FF0000; font-style: normal; font-weight: normal; font-size: 12px; font-family: arial, sans-serif; text-decoration: none }

.Plain_Text_12_White  { color: #FFFFFF; font-style: normal; font-weight: normal; font-size: 12px; font-family: arial, sans-serif; text-decoration: none }

.Plain_Text_12_Bold_Red  { color: #FF0000; font-style: normal; font-weight: bold; font-size: 12px; font-family: arial, sans-serif; text-decoration: none }

.Plain_Text_12_Bold_Green  { color: #006600; font-style: normal; font-weight: bold; font-size: 12px; font-family: arial, sans-serif; text-decoration: none }

.Italic  { font-style: italic }

.Plain_Text_10  { color: #000000; font-style: normal; font-weight: normal; font-size: 10px; font-family: arial, sans-serif; text-decoration: none }

.Plain_Text_10_Red  { color: #FF0000; font-style: normal; font-weight: normal; font-size: 10px; font-family: arial, sans-serif; text-decoration: none }

.Plain_Text_10_Green  { color: #006600; font-style: normal; font-weight: normal; font-size: 10px; font-family: arial, sans-serif; text-decoration: none }

.Plain_Text_10_White  { color: #FFFFFF; font-style: normal; font-weight: normal; font-size: 10px; font-family: arial, sans-serif; text-decoration: none }

.Plain_Text_10_Bold  { color: #000000; font-style: normal; font-weight: bold; font-size: 10px; font-family: arial, sans-serif; text-decoration: none }

.Plain_Text_10_Bold_Red  { color: #FF0000; font-style: normal; font-weight: bold; font-size: 10px; font-family: arial, sans-serif; text-decoration: none }

.Plain_Text_12_Tsunami  { color: #993366; font-style: normal; font-weight: normal; font-size: 12px; font-family: arial, sans-serif; text-decoration: none }

.Bold { font-weight: bold; }



/* Tables - Home Page*/



td.Menu_Left   {text-align: right; padding: 5px 8px 0px 0px; vertical-align: top }

td.Home  {text-align: center; vertical-align: top;  background-color: #FFFFFF; padding: 4px 5px 0px 5px}

td.Info  {text-align: center; vertical-align: top; background-color: #FFFFFF; padding: 5px 5px 0px 5px}

td.Module_Line2  {vertical-align: middle; background-color: #bb0000}

td.Module_Space  {text-align: left; vertical-align: top; background-color: #FFFFFF; padding: 0px 0px 0px 0px}

td.Program_Image  {vertical-align: top; background-color: #FFFFFF; padding: 3px 0px 5px 0px}

td.Module_Centered  {text-align: center; vertical-align: top; background-color: #FFFFFF; padding: 0px 3px 0px 3px}

td.Module_Text  {text-align: left; vertical-align: top; background-color: #FFFFFF; padding: 3px 2px 2px 2px}

td.Translate_Title  {text-align: center; vertical-align: middle; background-color: #993366}

td.Translate_Box  {text-align: left; vertical-align: top; background-color: #FFFFFF; padding: 5px 2px 3px 5px}

td.Hours_Title  {text-align: center; vertical-align: middle; background-color: #669966}

td.Hours_Box  {text-align: left; vertical-align: top; background-color: #FFFFFF; padding: 10px 2px 10px 5px}

td.Contact_Title  {text-align: center; vertical-align: middle; background-color: #663399}

td.Contact_Box   {background-color: #FFFFFF; text-align: left; padding: 10px 2px 10px 5px; vertical-align: top }

td.Copyright  {text-align: center; vertical-align: bottom; padding: 0px 0px 0px 0px}

td.Lower_Corner  {text-align: left; vertical-align: bottom; background-color: #FFFFFF; padding: 0px 0px 0px 0px}

td.Events  {text-align: left; vertical-align: top; background-color: #FFFFCC; padding: 0px 2px 0px 2px}

td.Events_Title  {text-align: center; vertical-align: top; background-color: #cc99cc; padding: 0px 2px 2px 2px}





/* Banner */



td.Buttons  {vertical-align: middle; text-align: center; padding: 0px 0px 0px 0px}

td.Logo_Line  {background-color: #333366}

td.Search_Bar_One  {text-align: left; vertical-align: middle; background-image: url(http://library.carr.org/images/banner/search_bg2.jpg); padding: 0px 0px 0px 5px}

td.Search_Bar_Two  {text-align: right; vertical-align: middle; background-image: url(http://library.carr.org/images/banner/search_bg2.jpg); padding: 0px 5px 0px 0px}

form.Margins  {margin-bottom: 0; margin-left: 0; margin-right: 0; margin-top: 0; margin: 0}





/* Tables - Site */

td.Page_Text  {text-align: left; vertical-align: top; background-color: #FFFFFF; padding: 10px 2px 5px 2px}

td.Resources  {text-align: left; vertical-align: top; background-color: #FFFFFF; padding: 10px 0px 0px 0px}

div.Left_Shift  {text-align:left; vertical-align: top; padding: 0px 2px 0px 5px}

td.Form_Left  {text-align: right; vertical-align: top; margin-top: 1px; padding: 0px 5px 5px 0px}

td.Form_Right  {text-align: left; vertical-align: top; margin-top: 1px; padding: 0px 0px 5px 5px}

td.Center_Header  {text-align: center; vertical-align: top; background-color: #FFFFFF; padding: 0px 0px 0px 0px}

td.List_Right  {text-align: right; vertical-align: middle; padding: 0px 0px 0px 0px}

td.Reading  {text-align: left; vertical-align: top; padding: 0px 10px 0px 0px}

td.Lower_Space  {text-align: left; vertical-align: top; padding: 0px 0px 5px 0px}

div.Center  {text-align:center}

td.Page_Title  {text-align: left; vertical-align: top; background-color: #FFFFFF; padding: 0px 0px 15px 0px}

td.List_Top  {vertical-align: top; background-color: #FFFFFF; padding: 0px 0px 0px 0px}
